btnCopy.label=\u590D\u5236
contSimpleName.caption=\u7B80\u79F0
contcalSubmitScheme.caption=\u63D0\u62A5\u65B9\u6848
contselectItemCol.caption=\u67E5\u8BE2\u5B57\u6BB5
contName.caption=\u540D\u79F0
stateColumn.header=\u72B6\u6001
contNumber.caption=\u7F16\u7801
aliasColumn.header=\u522B\u540D
contDescription.caption=\u63CF\u8FF0
btnExit.label=\u9000\u51FA
contschemeItems.caption=\u52A8\u6001\u5B57\u6BB5
seqColumn.header=\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7
contbillProperties.caption=\u5355\u636E\u5C5E\u6027
columnColumn.header=\u5217\u540D
btnSave.label=\u4FDD\u5B58
templateFieldColumn.header=\u6A21\u677F\u5B57\u6BB5
btnRemove.label=\u5220\u9664
contentryProperties.caption=\u5206\u5F55\u5C5E\u6027
conthrOrgUnit.caption=HR\u7EC4\u7EC7
btnSubmit.label=\u63D0\u4EA4
sorttypeColumn.header=sorttype
contstate.caption=\u72B6\u6001
